RubyGems Navigation menu

libv8 3.11.8.11-x86_64-linux

This gem has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 3.16.14.11 - July 2, 2015 (11.6 MB)
  2. 3.16.14.11 - July 2, 2015 x86_64-linux (2.98 MB)
  3. 3.16.14.11 - July 2, 2015 x86_64-darwin-14 (61.7 MB)
  4. 3.16.14.11 - July 2, 2015 x86-linux (2.96 MB)
  5. 3.16.14.10 - July 2, 2015 (11.6 MB)
Show all versions (108 total)

Required Ruby Version: None

Links: